Knowledgebase
Is Spyder5 working with macOS Mojave 10.14 (and/or with the little older macOS High Sierra 10.13)? I am getting a warning message that Spyder is not optimized for my Mac
Posted by Raphael Graf on 27 November 2018 08:54 AM

You will receive this message when starting a 32-bit application, but the Spyder software works on your macOS High Sierra 10.13 and/or macOS Mojave 10.14 system. The message is related to future OS and you already know that 64-bit software is not required for macOS High Sierra 10.13 and/or macOS 10.14 Mojave.

Datacolor is aware of the situation and of course won't leave Spyder5-users alone. We are planning to provide an update around mid 2019, before Apple launches macOS 10.15.


Help Desk Software by Kayako support.datacolor.com/index.php?